﻿body {
 padding:0 0 0.88rem;
 background:#fff;
}
.header {

  background:#fff;
  box-shadow:0px 0px 10px #d4d2d3;
  
}
.header.header-positive {
  position:fixed;
  width:100%;
  left:0;
  top:0;
  z-index:900;
}
.header .headerInner {
    position:relative;
    height:0.88rem;
    padding:0 1.45rem 0 0.4rem;
}
.header .headerInner .returnBtn {
    position: absolute;
    left: 0;
    top: 0;

}
.header .headerInner .returnBtn a {
    display:block;
    height: 0.88rem;
    width: 0.6rem;
    background: url('//o.bookschina.com/images/wap/returnbtnicon.png') no-repeat center;
    background-size:0.2rem 0.35rem;
}

.header .head_lable {
    text-align:center;
    height: 0.88rem;
    line-height:0.88rem;
}
.header  .head_lable span {
    
    display:block;
    font-size:0.3rem;
    color:#333333;
}
.header .shortCut {
       
position: absolute;
width: 0.75rem;
height: 0.88rem;
right: 0;
top: 0;
background: url('//o.bookschina.com/images/wap/shortcut.png') no-repeat center;
background-size:0.35rem 0.06rem;
cursor:pointer;
}

.header .shortCutLayer {
position: absolute;
top: 0.68rem;
right: 0.1rem;
display:none;
      

}
.header .shortCutLayer .shortCutInner {
position:relative;
padding-top: 0.2rem;

}
.header .shortCutLayer .shortCutInner  .uptriangle {
position:absolute;
background: url('//o.bookschina.com/images/wap/Triangle.png') no-repeat center;
background-size:0.36rem 0.22rem;
width:0.36rem;
height:0.22rem;
right:0.1rem;
top:0;

}
.header .shortCutLayer ul {
background: url('//o.bookschina.com/images/wap/dot.png') repeat;
           
border-radius:0.1rem;
padding:0 0.1rem;
           
}

.header .shortCutLayer ul li {
border-bottom:1px solid #999999;
width:2rem;
}
.header .shortCutLayer ul li:last-child {
border-bottom:none;
}
.header .shortCutLayer ul li a {

color:#ffffff;
font-size:0.24rem;
display:block;
height:0.7rem;
line-height:0.7rem;
line-height:0.7rem;
padding-left:0.77rem;
}
    .header .shortCutLayer ul li.homeLink {
        background: url('//o.bookschina.com/images/wap/homeShortCut.png') no-repeat 0.17rem;
        background-size: 0.34rem 0.34rem;
    }
.header .shortCutLayer ul li.tstLink {
background: url('//o.bookschina.com/images/wap/tstShortCut.png') no-repeat 0.17rem;
background-size:0.34rem 0.34rem;
}
.header .shortCutLayer ul li.searchLink {
background: url('//o.bookschina.com/images/wap/searchshortCut.png') no-repeat 0.17rem;
background-size:0.34rem 0.34rem;
}
.header .shortCutLayer ul li.kindLink {
background: url('//o.bookschina.com/images/wap/kindshortCut.png') no-repeat 0.17rem;
background-size:0.34rem 0.28rem;
}
.header .shortCutLayer ul li.carLink {
background: url('//o.bookschina.com/images/wap/carshortCut.png') no-repeat 0.17rem;
background-size:0.34rem 0.34rem;
}
.header .shortCutLayer ul li.accountLink {
background: url('//o.bookschina.com/images/wap/accountShortCut.png') no-repeat 0.17rem;
background-size:0.32rem 0.32rem;
}



.publisherNav {
    position:fixed;
    width:0.4rem;
    text-align:center;
    right:0;
   top:1rem;
    background:#fff;
    z-index:20;
}
.publisherNav ul li {
    height:0.32rem;
    line-height:0.32rem;
}
.publisherNav ul li a {
   font-size:0.18rem;
   color:#333;
    display:block;
}
.publisherNav ul li.current a {
    color:#ff2732;
   
}
.publishWrap dl dt {
   height:0.42rem;
   line-height:0.42rem;
   background:#eeeeee;

}
.publishWrap dl dt span {
    display:block;
      height:0.42rem;
   line-height:0.42rem;
    font-size:0.22rem;
    font-weight:bold;
    text-indent:0.3rem;
}
.publishWrap dl dd li {
    
   
}
.publishWrap dl dd li a {
   display:block;
   border-bottom:1px solid #e3e3e3;
   height:0.7rem;
   line-height:0.7rem;
   font-size:0.22em;
   color:#666;
   padding:0 0.8rem 0 0.3rem;
}

/*吐丝*/
.prompt {
    position:fixed;
    width:100%;
    left:0;
    top:50%;
    z-index:9999;
    height:0.64rem;
    margin-top:-0.32rem;
    text-align:center;
    line-height:0;
}
.prompt span {
    display:inline-block;
    height:0.64rem;
    color:#fff;
    line-height:0.64rem;
    padding:0 0.18rem;
    background:rgba(0,0,0,0.8);
    font-size:0.24rem;
    border-radius:0.05rem;
}